SAR Radiometric calibration application

Brief Description

Perform SAR calibration on input complex images

Tags

Calibration, SAR

Long Description

This application performs SAR calibration on input complex images.

Parameters

- [param] Input Complex Image (-in):

- [param] Output Image (-out):

- [param] Available RAM (-ram): Available RAM

- [param] Disable Noise (-noise):

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Input Complex Image: scene.png

- Output Image: SarRadiometricCalibration.tif

- Command line to execute:

otbcli_SarRadiometricCalibration -in scene.png -out SarRadiometricCalibration.tif